body {
	background-color: #000000; color: #FF0000;
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
	}
a { color: #FF0000; }
a:visited { color: #800000; }
a:hover { color: #FF8080; }

img {border-color: #FF0000; }
img:hover { border-color: #FF8080; }

.Cabecera { font-family: "Times New Roman"; font-size: 40px; }
.Instrucciones { font-family: Verdana; font-size: 10px; }
.Descripciones { font-family: Verdana; font-size: 10px; }
.LinksVistas { font-family: Verdana; font-size: 10px; }